Anonymous Login
2019-12-07 23:47 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001122v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001122: my tasks to do: in progress check box not saved
Description1) I would expect the in progress checkbox to be preselected - do I want to see template project tasks, for example, in my tasks to do?

2) but even if it is decided not to do 1) (or maybe setting in sysadmin):
if I check the box, it should stay checked on the screen that is returnd.
At the moment, it is set back to unchecked
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002623

caseydk (administrator)

On Chrome and Firefox, both seem to remember and respect the checkboxes on this page:
web2project/index.php?m=tasks&a=todo&tab=0

On this page, none of the checkboxes are remembered:
web2project/index.php?m=calendar&a=day_view&date=20120804

I'll assume that second place is where you mean specifically.

~0002666

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/145
+Notes

-Issue History
Date Modified Username Field Change
2012-04-06 11:09 opto New Issue
2012-08-03 23:17 caseydk Note Added: 0002623
2012-08-03 23:17 caseydk Assigned To => caseydk
2012-08-03 23:17 caseydk Status new => feedback
2012-10-28 10:29 caseydk Note Added: 0002666
2012-10-28 10:29 caseydk Status feedback => resolved
2012-10-28 10:29 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History